# translation of plasma_runner_recentdocuments.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_recentdocuments\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2009-07-24 12:30+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:57+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: recentdocuments.cpp:44
msgid "Looks for documents recently used with names matching :q:."
msgstr "Преглед за скорошно използвани документи с имена, съдържащи :q:."

#: recentdocuments.cpp:84
msgid "Recent Document"
msgstr "Скорошен документ"
